Versions Packages Information History CVEs Related Badges Report

Packages for curl

612 package(s) known

curl

7.71.1 Potentially vulnerable (7.71.1-r0)

curl-dbg

7.71.1 Potentially vulnerable (7.71.1-r0)

curl-dev

7.71.1 Potentially vulnerable (7.71.1-r0)

curl-doc

7.71.1 Potentially vulnerable (7.71.1-r0)

libcurl

7.71.1 Potentially vulnerable (7.71.1-r0)

curl

7.72.0 Potentially vulnerable (7.72.0-1)

curl

7.71.1 Potentially vulnerable (7.71.1-1)

curl

7.71.0 Potentially vulnerable (7.71.0-1)

curl

7.70.0 Potentially vulnerable (7.70.0-1)

curl

7.69.1 Potentially vulnerable (7.69.1-1)

curl

7.69.0 Potentially vulnerable (7.69.0-1)

curl

7.68.0 Potentially vulnerable (7.68.0-1)

curl

7.67.0 Potentially vulnerable (7.67.0-1)

curl

7.66.0 Potentially vulnerable (7.66.0-1)

curl

7.65.3 Potentially vulnerable (7.65.3-1)

curl

7.65.2 Potentially vulnerable (7.65.2-1)

curl

7.65.1 Potentially vulnerable (7.65.1-1)

curl

7.65.0 Potentially vulnerable (7.65.0-1)

curl

7.64.1 Potentially vulnerable (7.64.1-1)

curl

7.64.0 Potentially vulnerable (7.64.0-1)

curl

7.63.0 Potentially vulnerable (7.63.0-1)

curl

7.62.0 Potentially vulnerable (7.62.0-1)

curl

7.61.1 Potentially vulnerable (7.61.1-1)

curl

7.60.0 Potentially vulnerable (7.60.0-1)

curl

7.59.0 Potentially vulnerable (7.59.0-1)

curl

7.57.0 Potentially vulnerable (7.57.0-1)

curl

7.55.1 Potentially vulnerable (7.55.1-1)

curl

7.55.0 Potentially vulnerable (7.55.0-1)

curl

7.54.1 Potentially vulnerable (7.54.1-1)

curl

7.54.0 Potentially vulnerable (7.54.0-1)

curl

7.53.1 Potentially vulnerable (7.53.1-1)

curl

7.53.0 Potentially vulnerable (7.53.0-1)

curl

7.52.1 Potentially vulnerable (7.52.1-1)

curl

7.52.0 Potentially vulnerable (7.52.0-1)

curl

7.51.0 Potentially vulnerable (7.51.0-1)

curl

7.50.3 Potentially vulnerable (7.50.3-1)

curl

7.50.2 Potentially vulnerable (7.50.2-1)

curl

7.50.1 Potentially vulnerable (7.50.1-1)

curl

7.50.0 Potentially vulnerable (7.50.0-1)

curl

7.49.1 Potentially vulnerable (7.49.1-1)

curl

7.49.0 Potentially vulnerable (7.49.0-1)

curl

7.48.0 Potentially vulnerable (7.48.0-1)

curl

7.47.1 Potentially vulnerable (7.47.1-1)

curl

7.47.0 Potentially vulnerable (7.47.0-2)

curl

7.47.0 Potentially vulnerable (7.47.0-1)

curl

7.46.0 Potentially vulnerable (7.46.0-1)

curl

7.45.0 Potentially vulnerable (7.45.0-1)

curl

7.44.0 Potentially vulnerable (7.44.0-1)

curl

7.43.0 Potentially vulnerable (7.43.0-1)

curl

7.42.0 Potentially vulnerable (7.42.0-1)

curl

7.41.0 Potentially vulnerable (7.41.0-1)

curl

7.40.0 Potentially vulnerable (7.40.0-1)

curl

7.39.0 Potentially vulnerable (7.39.0-1)

curl

7.38.0 Potentially vulnerable (7.38.0-1)

curl

7.37.0 Potentially vulnerable (7.37.0-1)

curl

7.36.0 Potentially vulnerable (7.36.0-1)

curl

7.35.0 Potentially vulnerable (7.35.0-1)

curl

7.34.0 Potentially vulnerable (7.34.0-1)

curl

7.33.0 Potentially vulnerable (7.33.0-1)

curl

7.32.0 Potentially vulnerable (7.32.0-1)

curl

7.31.0 Potentially vulnerable (7.31.0-1)

curl

7.30.0 Potentially vulnerable (7.30.0-1)

curl

7.29.0 Potentially vulnerable (7.29.0-1)

curl

7.28.1 Potentially vulnerable (7.28.1-1)

curl

7.28.0 Potentially vulnerable (7.28.0-1)

curl

7.27.0 Potentially vulnerable (7.27.0-1)

curl

7.26.0 Potentially vulnerable (7.26.0-1)

curl

7.26.0 Potentially vulnerable (7.26.0-2)

curl

7.25.0 Potentially vulnerable (7.25.0-1)

curl

7.24.0 Potentially vulnerable (7.24.0-1)

curl

7.24.0 Potentially vulnerable (7.24.0-2)

curl

7.23.1 Potentially vulnerable (7.23.1-1)

curl

7.23.1 Potentially vulnerable (7.23.1-2)

curl

7.22.0 Potentially vulnerable (7.22.0-1)

curl

7.22.0 Potentially vulnerable (7.22.0-2)

curl

7.21.7 Potentially vulnerable (7.21.7-1)

curl

7.21.7 Potentially vulnerable (7.21.7-2)

curl

7.21.3 Potentially vulnerable (7.21.3-1)

curl

7.21.2 Potentially vulnerable (7.21.2-1)

curl

7.21.1 Potentially vulnerable (7.21.1-1)

curl

7.21.0 Potentially vulnerable (7.21.0-1)

curl

7.20.1 Potentially vulnerable (7.20.1-1)

curl

7.20.0 Potentially vulnerable (7.20.0-1)

curl

7.19.7 Potentially vulnerable (7.19.7-1)

curl

7.19.6 Potentially vulnerable (7.19.6-1)

curl

7.19.6 Potentially vulnerable (7.19.6-2)

curl

7.19.5 Potentially vulnerable (7.19.5-1)

curl

7.19.4 Potentially vulnerable (7.19.4-1)

curl

7.19.3 Potentially vulnerable (7.19.3-1)

curl

7.19.2 Potentially vulnerable (7.19.2-1)

curl

7.19.1 Potentially vulnerable (7.19.1-1)

curl

7.19.0 Potentially vulnerable (7.19.0-1)

curl

7.18.2 Potentially vulnerable (7.18.2-1)

curl

7.18.1 Potentially vulnerable (7.18.1-1)

curl

7.18.0 Potentially vulnerable (7.18.0-1)

curl

7.17.1 Potentially vulnerable (7.17.1-1)

curl

7.72.0 Potentially vulnerable (7.72.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.71.1 Potentially vulnerable (7.71.1-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.67.0 Potentially vulnerable (7.67.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.67.0 Potentially vulnerable (7.67.0-2)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.65.1 Potentially vulnerable (7.65.1-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.64.0 Potentially vulnerable (7.64.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.62.0 Potentially vulnerable (7.62.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.61.0 Potentially vulnerable (7.61.0-2)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.61.0 Potentially vulnerable (7.61.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.60.0 Potentially vulnerable (7.60.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.58.0 Potentially vulnerable (7.58.0-1)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.58.0 Potentially vulnerable (7.58.0-2)
  • Summary:
    get a file from a FTP or HTTP server.
  • Category:
    • Applications/Internet
  • License:
    • MIT/X derivate
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-r3)

curl-dbg

7.61.1 Potentially vulnerable (7.61.1-r3)

curl-dev

7.61.1 Potentially vulnerable (7.61.1-r3)

curl-doc

7.61.1 Potentially vulnerable (7.61.1-r3)

libcurl

7.61.1 Potentially vulnerable (7.61.1-r3)

curl

7.64.0 Potentially vulnerable (7.64.0-r5)

curl-dbg

7.64.0 Potentially vulnerable (7.64.0-r5)

curl-dev

7.64.0 Potentially vulnerable (7.64.0-r5)

curl-doc

7.64.0 Potentially vulnerable (7.64.0-r5)

libcurl

7.64.0 Potentially vulnerable (7.64.0-r5)

curl

7.66.0 Potentially vulnerable (7.66.0-r3)

curl-dbg

7.66.0 Potentially vulnerable (7.66.0-r3)

curl-dev

7.66.0 Potentially vulnerable (7.66.0-r3)

curl-doc

7.66.0 Potentially vulnerable (7.66.0-r3)

curl-static

7.66.0 Potentially vulnerable (7.66.0-r3)

libcurl

7.66.0 Potentially vulnerable (7.66.0-r3)

curl

7.67.0 Potentially vulnerable (7.67.0-r3)

curl-dbg

7.67.0 Potentially vulnerable (7.67.0-r3)

curl-dev

7.67.0 Potentially vulnerable (7.67.0-r3)

curl-doc

7.67.0 Potentially vulnerable (7.67.0-r3)

curl-static

7.67.0 Potentially vulnerable (7.67.0-r3)

libcurl

7.67.0 Potentially vulnerable (7.67.0-r3)

curl

7.69.1 Potentially vulnerable (7.69.1-r3)

curl-dbg

7.69.1 Potentially vulnerable (7.69.1-r3)

curl-dev

7.69.1 Potentially vulnerable (7.69.1-r3)

curl-doc

7.69.1 Potentially vulnerable (7.69.1-r3)

curl-static

7.69.1 Potentially vulnerable (7.69.1-r3)

libcurl

7.69.1 Potentially vulnerable (7.69.1-r3)

curl

7.74.0 (7.74.0-r1)

curl-dbg

7.74.0 (7.74.0-r1)

curl-dev

7.74.0 (7.74.0-r1)

curl-doc

7.74.0 (7.74.0-r1)

curl-static

7.74.0 (7.74.0-r1)

libcurl

7.74.0 (7.74.0-r1)

curl

7.75.0 (7.75.0-r0)

curl-dbg

7.75.0 (7.75.0-r0)

curl-dev

7.75.0 (7.75.0-r0)

curl-doc

7.75.0 (7.75.0-r0)

curl-static

7.75.0 (7.75.0-r0)

libcurl

7.75.0 (7.75.0-r0)

curl

7.74.0 (7.74.0-alt1)

curl

7.75.0 (7.75.0-alt1)

curl

7.61.1 Potentially vulnerable (7.61.1-12.95.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-7.91.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-12.94.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-12.93.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-11.91.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.53.1 Potentially vulnerable (7.53.1-16.84.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.53.1 Potentially vulnerable (7.53.1-16.85.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.53.1 Potentially vulnerable (7.53.1-16.86.amzn1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-11.amzn2.0.2)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-9.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-12.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.61.1 Potentially vulnerable (7.61.1-12.amzn2.0.2)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-12.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-10.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-8.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-9.amzn2.0.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-12.amzn2.0.7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-12.amzn2.0.6)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.55.1 Potentially vulnerable (7.55.1-12.amzn2.0.5)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.61.0 Potentially vulnerable (7.61.0-1)

curl

7.72.0 Potentially vulnerable

curl+32

7.72.0 Potentially vulnerable
Apertis v2020
v2020/target

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1co1)
Apertis v2021 Development
v2021dev3/target

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1co1)
Arch
core

curl

7.75.0 (7.75.0-1)
Arch
multilib

lib32-curl

7.75.0 (7.75.0-1)
Arch
multilib

lib32-libcurl-compat

7.75.0 (7.75.0-1)
Arch
multilib

lib32-libcurl-gnutls

7.75.0 (7.75.0-1)
Arch
community

libcurl-compat

7.75.0 (7.75.0-1)
Arch
community

libcurl-gnutls

7.75.0 (7.75.0-1)

curl-git

7.72.0 (7.72.0-1)

curl-http3

7.73.0 Potentially vulnerable (7.73.0-1)

curl-minimal-git

7.73.0 (7.73.0-1)

lib32-curl-git

7.72.0 (7.72.0-1)

lib32-curl-minimal-git

7.73.0 (7.73.0-1)

lib32-libcurl-compat-minimal-git

7.74.0 (7.74.0-1)

lib32-libcurl-gnutls-minimal-git

7.73.0 (7.73.0-1)

libcurl-compat-minimal-git

7.74.0 (7.74.0-1)

libcurl-gnutls-minimal-git

7.73.0 (7.73.0-1)

libcurl-openssl-1.0

7.75.0 (7.75.0-1)

libcurl3-gnutls

7.74.0 (7.74.0-0)

libx32-curl

7.46.0 Potentially vulnerable (7.46.0-1.2)
Artix
system

curl

7.75.0 (7.75.0-1)
Artix
galaxy

libcurl-compat

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (without versioned symbols)
  • License:
    • MIT
  • Links(s):

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u11)

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u11)

curl

7.75.0

curl

7.19.7 Potentially vulnerable (7.19.7-53.el6_9)
CentOS 6
updates

curl

7.19.7 Potentially vulnerable (7.19.7-54.el6_10)

curl

7.29.0 Potentially vulnerable (7.29.0-59.el7)
CentOS 7
updates

curl

7.29.0 Potentially vulnerable (7.29.0-59.el7_9.1)
CentOS 8
BaseOS

curl

7.61.1 Potentially vulnerable (7.61.1-12.el8)
CentOS 8
BaseOS

curl

7.61.1 Potentially vulnerable (7.61.1-14.el8)
CentOS 8
BaseOS

curl

7.61.1 Potentially vulnerable (7.61.1-14.el8_3.1)
Chakra
core

curl

7.68.0 Potentially vulnerable (7.68.0-1)
Chakra
core

curl-debug

7.68.0 Potentially vulnerable (7.68.0-1)

curl

7.71.0 Potentially vulnerable (7.71.0-1)

curl-debug

7.71.0 Potentially vulnerable (7.71.0-1)

lib32-curl

7.71.0 Potentially vulnerable (7.71.0-1)

cURL

7.75.0.20210225

curl

7.65.1 Potentially vulnerable
CRUX 3.4
compat-32

curl-32

7.65.1 Potentially vulnerable

curl

7.74.0
CRUX 3.5
compat-32

curl-32

7.74.0

curl

7.75.0
CRUX 3.6
compat-32

curl-32

7.75.0

curl

7.75.0 (7.75.0-1)

curl-debuginfo

7.75.0 (7.75.0-1)

libcurl-devel

7.75.0 (7.75.0-1)

libcurl-doc

7.75.0 (7.75.0-1)

libcurl4

7.75.0 (7.75.0-1)
Deepin
main

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)

curl

7.38.0 Potentially vulnerable (7.38.0-4+deb8u11)

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u10)

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

curl

7.74.0 (7.74.0-1.1)
Devuan Unstable
unstable/main

curl

7.74.0 (7.74.0-1.1)

curl-gnutls

7.69.1 Potentially vulnerable (7.69.1-9)

curl

7.75.0

ftp/curl

7.74.0
Entware
armv5sf-k3.2

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
x64-k3.2

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
aarch64-k3.10

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
armv7sf-k2.6

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
armv7sf-k3.2

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
mipselsf-k3.4

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
mipssf-k3.4

curl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
armv5sf-k3.2

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
armv7sf-k2.6

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
aarch64-k3.10

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
armv7sf-k3.2

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
mipselsf-k3.4

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
mipssf-k3.4

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Entware
x64-k3.2

libcurl

7.72.0 Potentially vulnerable (7.72.0-2)
Exherbo
arbor

net-misc/curl

7.75.0
Fedora 26
release

curl

7.53.1 Potentially vulnerable (7.53.1-7.fc26)
Fedora 26
updates

curl

7.53.1 Potentially vulnerable (7.53.1-16.fc26)
Fedora 27
release

curl

7.55.1 Potentially vulnerable (7.55.1-5.fc27)
Fedora 27
updates

curl

7.55.1 Potentially vulnerable (7.55.1-14.fc27)
Fedora 28
release

curl

7.59.0 Potentially vulnerable (7.59.0-2.fc28)
Fedora 28
updates

curl

7.59.0 Potentially vulnerable (7.59.0-10.fc28)
Fedora 29
release

curl

7.61.1 Potentially vulnerable (7.61.1-2.fc29)
Fedora 29
updates

curl

7.61.1 Potentially vulnerable (7.61.1-12.fc29)
Fedora 30
updates

curl

7.65.3 Potentially vulnerable (7.65.3-4.fc30)
Fedora 30
release

curl

7.64.0 Potentially vulnerable (7.64.0-6.fc30)
Fedora 31
release

curl

7.66.0 Potentially vulnerable (7.66.0-1.fc31)
Fedora 31
updates

curl

7.66.0 Potentially vulnerable (7.66.0-3.fc31)
Fedora 32
release

curl

7.69.1 Potentially vulnerable (7.69.1-1.fc32)
Fedora 32
updates

curl

7.69.1 Potentially vulnerable (7.69.1-7.fc32)
Fedora 33
release

curl

7.71.1 Potentially vulnerable (7.71.1-7.fc33)
Fedora 33
updates

curl

7.71.1 Potentially vulnerable (7.71.1-8.fc33)

curl

7.75.0 (7.75.0-2.fc35)

ftp/curl

7.75.0

ftp/linux-c7-curl

7.29.0 Potentially vulnerable (7.29.0_12)

curl

7.65.0 Potentially vulnerable
Funtoo 1.4
core-kit

net-misc/curl

7.74.0

net-misc/curl

7.75.0

net-misc/curl

7.74.0 (7.74.0-r2)

net-misc/curl

7.74.0 (7.74.0-r4)

curl

7.74.0

Curl

7.68.0 Potentially vulnerable

LibCurl-GnuTLS

7.19.3 Potentially vulnerable

curl

7.75.0
HP-UX 11.31
ia64_64

curl

7.75.0
HP-UX 11.31
hppa_32

curl

7.73.0 Potentially vulnerable
HP-UX 11.31
ia64_64

curl

7.73.0 Potentially vulnerable
HP-UX 11.31
hppa_32

curl

7.55.0 Potentially vulnerable
HP-UX 11.31
ia64_32

curl

7.55.0 Potentially vulnerable
HP-UX 11.31
hppa_32

curl

7.34.0 Potentially vulnerable

curl

7.54.0 Potentially vulnerable (7.54.0-3.hyperbola4)

curl-debug

7.54.0 Potentially vulnerable (7.54.0-3.hyperbola4)
Hyperbola
community

libcurl-compat

7.54.0 Potentially vulnerable (7.54.0-1.hyperbola1)
Hyperbola
community

libcurl-gnutls

7.54.0 Potentially vulnerable (7.54.0-1)

curl

7.70.0 Potentially vulnerable (7.70.0-3)
  • Summary:
    command line tool and library for transferring data with URLs
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.65.3 Potentially vulnerable (7.65.3-4)
  • Summary:
    command line tool and library for transferring data with URLs
  • Category:
    • Unspecified
  • License:
    • MIT
  • Links(s):

curl

7.74.0 (7.74.0-1.1)
KaOS
core

curl

7.75.0 (7.75.0-1)

curl

7.59.0 Potentially vulnerable

curl

7.64.1 Potentially vulnerable

curl

7.73.0 Potentially vulnerable

net-misc/curl

7.75.0

net-misc/curl

7.74.0 (7.74.0-r2)

net-misc/curl

7.74.0 (7.74.0-r4)

net-misc/curl

7.75.0

net-misc/curl

7.74.0 (7.74.0-r2)

net-misc/curl

7.74.0 (7.74.0-r4)

curl

7.75.0

curl

7.74.0

curl-ca-bundle

7.74.0

curl

7.25.0 Potentially vulnerable (7.25.0-1maemo7)
Mageia 6
core/release

curl

7.54.1 Potentially vulnerable (1:7.54.1-2.mga6)
Mageia 6
core/updates

curl

7.54.1 Potentially vulnerable (1:7.54.1-2.2.mga6)
Mageia 6
core/updates

curl

7.54.1 Potentially vulnerable (1:7.54.1-2.4.mga6)
Mageia 6
core/updates

curl

7.54.1 Potentially vulnerable (1:7.54.1-2.5.mga6)
Mageia 6
core/updates

curl

7.54.1 Potentially vulnerable (1:7.54.1-2.7.mga6)
Mageia 7
core/updates

curl

7.71.0 Potentially vulnerable (1:7.71.0-1.1.mga7)
Mageia 7
core/updates

curl

7.71.0 Potentially vulnerable (1:7.71.0-1.mga7)
Mageia 7
core/updates

curl

7.66.0 Potentially vulnerable (1:7.66.0-1.mga7)
Mageia 7
core/release

curl

7.64.1 Potentially vulnerable (1:7.64.1-1.mga7)
Mageia 8
core/release

curl

7.74.0 (1:7.74.0-1.mga8)
Mageia Cauldron
core/release

curl

7.75.0 (1:7.75.0-1.mga9)

curl

7.75.0 (7.75.0-1)
Manjaro Stable
community

libcurl-compat

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (without versioned symbols)
  • License:
    • MIT
  • Links(s):
Manjaro Stable
community

libcurl-gnutls

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (linked against gnutls)
  • License:
    • MIT
  • Links(s):

curl

7.75.0 (7.75.0-1)
Manjaro Testing
community

libcurl-compat

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (without versioned symbols)
  • License:
    • MIT
  • Links(s):
Manjaro Testing
community

libcurl-gnutls

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (linked against gnutls)
  • License:
    • MIT
  • Links(s):

curl

7.75.0 (7.75.0-1)

libcurl-compat

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (without versioned symbols)
  • License:
    • MIT
  • Links(s):

libcurl-gnutls

7.75.0 (7.75.0-1)
  • Summary:
    An URL retrieval library (linked against gnutls)
  • License:
    • MIT
  • Links(s):

ftp/curl

7.75.0

ftp/linux-c6-curl

7.19.7 Potentially vulnerable

ftp/linux-c7-curl

7.29.0 Potentially vulnerable

mingw-w64-i686-curl

7.75.0 (7.75.0-1)

mingw-w64-x86_64-curl

7.75.0 (7.75.0-1)

curl

7.74.0 (7.74.0-4)

curl

7.70.0 Potentially vulnerable (7.70.0-1)

libcurl

7.74.0 (7.74.0-4)

libcurl

7.70.0 Potentially vulnerable (7.70.0-1)

libcurl-devel

7.74.0 (7.74.0-4)

libcurl-devel

7.70.0 Potentially vulnerable (7.70.0-1)

curl

7.74.0

curl

7.74.0

curl

7.74.0

curl

7.74.0

cURL

7.75

cURL

7.74

cURL

7.73 Potentially vulnerable

cURL

7.72 Potentially vulnerable

cURL

7.71.1 Potentially vulnerable

cURL

7.71 Potentially vulnerable

cURL

7.70 Potentially vulnerable

cURL

7.69.1 Potentially vulnerable

cURL

7.69 Potentially vulnerable

cURL

7.68 Potentially vulnerable

cURL

7.67 Potentially vulnerable

cURL

7.66 Potentially vulnerable

cURL

7.65.3 Potentially vulnerable

cURL

7.65.1 Potentially vulnerable

cURL

7.58 Potentially vulnerable

cURL

7.55.1 Potentially vulnerable

cURL

7.54 Potentially vulnerable

cURL

7.48 Potentially vulnerable

cURL

7.33 Potentially vulnerable

cURL

7.31 Potentially vulnerable

cURL

7.30 Potentially vulnerable

cURL

7.29 Potentially vulnerable

cURL

7.28.1 Potentially vulnerable

cURL

7.27 Potentially vulnerable

cURL

7.26 Potentially vulnerable

cURL

7.25 Potentially vulnerable

cURL

7.24 Potentially vulnerable

cURL 64 bit

7.75

cURL 64 bit

7.74

cURL 64 bit

7.73 Potentially vulnerable

cURL 64 bit

7.72 Potentially vulnerable

cURL 64 bit

7.71.1 Potentially vulnerable

cURL 64 bit

7.71 Potentially vulnerable

cURL 64 bit

7.70 Potentially vulnerable

cURL 64 bit

7.69.1 Potentially vulnerable

cURL 64 bit

7.69 Potentially vulnerable

cURL 64 bit

7.68 Potentially vulnerable

cURL 64 bit

7.67 Potentially vulnerable

cURL 64 bit

7.66 Potentially vulnerable

cURL 64 bit

7.65.3 Potentially vulnerable

cURL 64 bit

7.65.1 Potentially vulnerable

cURL 64 bit

7.58 Potentially vulnerable

cURL 64 bit

7.55.1 Potentially vulnerable

cURL 64 bit

7.54 Potentially vulnerable

cURL 64 bit

7.48 Potentially vulnerable

cURL 64 bit

7.45 Potentially vulnerable

cURL 64 bit

7.43 Potentially vulnerable

cURL 64 bit

7.42 Potentially vulnerable

cURL 64 bit

7.40 Potentially vulnerable

cURL 64 bit

7.38 Potentially vulnerable

cURL 64 bit

7.37 Potentially vulnerable

cURL 64 bit

7.36 Potentially vulnerable

cURL 64 bit

7.35 Potentially vulnerable

cURL 64 bit

7.33 Potentially vulnerable

cURL 64 bit

7.31 Potentially vulnerable

cURL 64 bit

7.30 Potentially vulnerable

cURL 64 bit

7.29 Potentially vulnerable

cURL 64 bit

7.28.1 Potentially vulnerable

cURL 64 bit

7.27 Potentially vulnerable

cURL

7.45 Potentially vulnerable

cURL

7.43 Potentially vulnerable

cURL

7.42 Potentially vulnerable

cURL

7.40 Potentially vulnerable

cURL

7.38 Potentially vulnerable

cURL

7.37 Potentially vulnerable

cURL

7.36 Potentially vulnerable

cURL

7.35 Potentially vulnerable

net/curl

7.75.0

curl

7.66.0 Potentially vulnerable (7.66.0-2.oe1)

curl

7.75.0

curl

7.74.0

curl

7.73.0 Potentially vulnerable

curl

7.72.0 Potentially vulnerable

curl

7.71.1 Potentially vulnerable

curl

7.61.1 Potentially vulnerable
openmamba
devel

curl

7.75.0 (7.75.0-1mamba)
OpenMandriva 4.0
main/release

curl

7.65.0 Potentially vulnerable (7.65.0-2)
OpenMandriva 4.0
main/updates

curl

7.65.0 Potentially vulnerable (7.65.0-3)
OpenMandriva 4.1
main/updates

curl

7.69.1 Potentially vulnerable (7.69.1-1)
OpenMandriva 4.1
main/release

curl

7.68.0 Potentially vulnerable (7.68.0-1)

curl

7.74.0 (7.74.0-1)
OpenMandriva Cooker
main/release

curl

7.74.0 (7.74.0-1)

curl

7.75.0

curl

7.37.0 Potentially vulnerable (7.37.0-18.5)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-20.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-23.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-27.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-30.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-33.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-36.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-39.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-42.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-45.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-48.1)
openSUSE Leap 42.3
updates/oss

curl

7.37.0 Potentially vulnerable (7.37.0-51.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.12.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.15.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.18.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.22.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.25.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.28.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.6.1)
openSUSE Leap 15.0
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp150.2.9.1)

curl

7.59.0 Potentially vulnerable (7.59.0-lp150.1.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.12.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.15.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.18.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.3.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.6.1)
openSUSE Leap 15.0
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp150.2.9.1)

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.4.2)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.12.1)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.15.1)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.18.1)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.3.1)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.6.1)
openSUSE Leap 15.1
updates/oss

curl

7.60.0 Potentially vulnerable (7.60.0-lp151.5.9.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.12.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.15.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.18.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.3.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.6.1)
openSUSE Leap 15.1
updates/oss

curl-mini

7.60.0 Potentially vulnerable (7.60.0-lp151.5.9.1)

curl

7.66.0 Potentially vulnerable (7.66.0-lp152.2.6)
openSUSE Leap 15.2
updates/oss

curl

7.66.0 Potentially vulnerable (7.66.0-lp152.3.12.1)
openSUSE Leap 15.2
updates/oss

curl

7.66.0 Potentially vulnerable (7.66.0-lp152.3.3.1)
openSUSE Leap 15.2
updates/oss

curl

7.66.0 Potentially vulnerable (7.66.0-lp152.3.6.1)
openSUSE Leap 15.2
updates/oss

curl

7.66.0 Potentially vulnerable (7.66.0-lp152.3.9.1)
openSUSE Leap 15.2
updates/oss

curl-mini

7.66.0 Potentially vulnerable (7.66.0-lp152.3.12.1)
openSUSE Leap 15.2
updates/oss

curl-mini

7.66.0 Potentially vulnerable (7.66.0-lp152.3.3.1)
openSUSE Leap 15.2
updates/oss

curl-mini

7.66.0 Potentially vulnerable (7.66.0-lp152.3.9.1)

curl

7.66.0 Potentially vulnerable (7.66.0-4.11.1)

curl

7.74.0 (7.74.0-1.2)

curl

7.52.1 Potentially vulnerable (7.52.1-10)

libcurl

7.52.1 Potentially vulnerable (7.52.1-10)

curl

7.65.3 Potentially vulnerable
  • Summary:
    Command line URL file transfer
  • Category:
    • network/misc
  • Links(s):

libcurl

7.65.3 Potentially vulnerable
  • Summary:
    The multiprotocol file transfer library
  • Category:
    • development/library/misc
  • Links(s):

curl

7.75.0 (7.75.0-1)
Parabola
community

libcurl-compat

7.75.0 (7.75.0-1)
Parabola
community

libcurl-gnutls

7.75.0 (7.75.0-1)

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u9)
Pardus 17
updates/main

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u9)
Pardus 17
updates/main

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u8)
Pardus 17
updates/main

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u7)
Pardus 17
updates/main

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u6)

curl

7.64.0 Potentially vulnerable (7.64.0-2)

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)

curl

7.64.0 Potentially vulnerable (7.64.0-4)

curl

7.64.0 Potentially vulnerable (7.64.0-3)

curl

7.64.0 Potentially vulnerable (7.64.0-1)
Pardus 19
updates/main

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)
Parrot
main

curl

7.74.0 (7.74.0-1)

curl

7.75.0 (7.75.0-1pclos2021)
  • Summary:
    Gets a file from a FTP, GOPHER or HTTP server
  • Category:
    • Networking/Other

curl

7.73.0 Potentially vulnerable

libcurl-gnutls

7.64.1 Potentially vulnerable

www/curl

7.75.0

curl

7.75.0 (7.75.0-1)

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)

curl

7.74.0 (7.74.0-1.1)

curl

7.52.1 Potentially vulnerable (7.52.1-5+deb9u13)

curl

7.64.0 Potentially vulnerable (7.64.0-4+deb10u1)

curl

7.74.0 (7.74.0-1.1)

curl

7.75.0
Rosa 2014.1
main/updates

curl

7.52.1 Potentially vulnerable (7.52.1-2)
Rosa 2014.1
main/release

curl

7.37.0 Potentially vulnerable (7.37.0-3)
Rosa 2016.1
main/testing

curl

7.74.0 (7.74.0-1)
Rosa 2016.1
main/updates

curl

7.74.0 (7.74.0-1)
Rosa 2016.1
main/release

curl

7.52.1 Potentially vulnerable (7.52.1-3)
Rosa 2019.1
main/release

curl

7.75.0 (1:7.75.0-1)
Rosa Server 6.9
base/release

curl

7.19.7 Potentially vulnerable (7.19.7-46.res6)
Rosa Server 6.9
base/release

curl

7.19.7 Potentially vulnerable (7.19.7-52.res6)
Rosa Server 6.9
base/release

curl

7.19.7 Potentially vulnerable (7.19.7-53.res6)
Rosa Server 7.3
base/release

curl

7.29.0 Potentially vulnerable (7.29.0-35.res7c)
Rosa Server 7.5
base/release

curl

7.29.0 Potentially vulnerable (7.29.0-35.res7c)
Rosa Server 7.5
base/release

curl

7.29.0 Potentially vulnerable (7.29.0-46.res7)

curl

7.29.0 Potentially vulnerable (7.29.0-12.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-19.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-25.sl7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-35.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-42.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-42.el7_4.1)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-46.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-51.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-51.el7_6.3)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):

curl

7.29.0 Potentially vulnerable (7.29.0-54.el7)
  • Summary:
    A utility for getting files from remote servers (FTP, HTTP, and others)
  • Category:
    • Applications/Internet
  • License:
    • MIT
  • Links(s):